1. AC Question's Avatar
    i get the message, "moto is not compatible with the current lingxi version. please uninstall updates." what
    s up with that?
    09-25-2015 04:54 PM
  2. Javier P's Avatar
    Which device do you have? When do you get that error message? Do you have an app with that name?
    09-25-2015 05:02 PM

Similar Threads

  1. Replies: 1
    Last Post: 09-25-2015, 02:59 PM
  2. My moto g2 app drawer changed from grid to scroll
    By AC Question in forum Ask a Question
    Replies: 2
    Last Post: 09-25-2015, 10:13 AM
  3. Replies: 1
    Last Post: 09-25-2015, 10:11 AM
  4. Moto display not re-flashing notifications
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 09-25-2015, 09:27 AM
  5. Do these fit Moto X 1097?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 09-25-2015, 07:17 AM
LINK TO POST COPIED TO CLIPBOARD